{
  "name": "Gaukeleien",
    "gruppe": "Körperlich",
    "probe": [
      "MU",
      "CH",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Unter diesem Stichwort sind alle Arten von kleinen Kunststückchen zusammengefasst, mit denen ein Gaukler auf dem Jahrmarkt sein Geld verdienen und als Gefangener von skrupellosen Banditen möglicherweise sein Leben retten kann: Jonglieren, Bauchreden, Feuerschlucken usw. Auch solche ‘Nebenverdienste’ wie Hütchenspiele fallen unter dieses Talent, nicht jedoch das Falschspiel mit Karten und Würfeln."
}
